
Redmine - Patch #1129

Fixes for polish translation

2008-04-28 16:23 - Leszek Ciesielski

Status: Closed Start date: 2008-04-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.10 hour

Target version: 0.7.1   

Description

'zmodufikowane' should be 'zmodyfikowane' (label_modified)

'Natyczmiastowy' should be 'Natychmiastowy' (default_priority_immediate)

'Target version' should be translated as 'Wersja docelowa' (field_fixed_version)

'Feature' is better translated as 'Zadanie' in this context (default_tracker_feature) [at least that's what other BT use and most Poles

are used to it]

Associated revisions

Revision 1409 - 2008-05-03 12:41 - Jean-Philippe Lang

Translations updates (closes #1128, #1129, #1135, #1148, #1163).

History

#1 - 2008-05-03 12:43 - Jean-Philippe Lang

- Target version set to 0.7.1

#2 - 2008-05-03 13:18 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1409.
